.Home__Text a {
    border: 0;
    text-decoration: none;
}

.Single__Description--Text {
    font-size: 1.6rem;
    text-align:left;
}

.Single__Link--Pages {
    
    
    background-color: #333;
    color: #fff;
    font-size: 1.4rem;
    
    
}

.Page__Content p { font-size: 1.6rem; margin-bottom: 1rem;}

body {
 font-family:'Verdana', sans-serif;

}

.Page__Content a {

    color: #0000EE;
  
}

.Single__Description--Text a {

    color: #0000EE;

}

 .Single__Description--Text a:visited {
    color: #551A8B; /* Цвет посещенных ссылок */
   }